WordPress.org

Make WordPress Core

Opened 12 months ago

Closed 12 months ago

Last modified 12 months ago

#51936 closed defect (bug) (reported-upstream)

Gutenberg Editor - Components Popover

Reported by: lflier Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.5.3
Component: Editor Keywords:
Focuses: ui Cc:

Description (last modified by sabernhardt)

When attempting to replace an image, there is a misalignment in the components popover such that the interface is only partly visible. It appears to be related to the "overflow-y" property of the .components-popover .components-popover__content selector. Functionality is severely impaired.

Attachments (2)

Screen Shot 2020-12-04 at 7.24.26 AM.png (2.5 MB) - added by lflier 12 months ago.
Screen Shot
Screen Shot 2020-12-04 at 7.30.11 AM.png (3.0 MB) - added by lflier 12 months ago.
Possible solution

Change History (4)

@lflier
12 months ago

Possible solution

#1 @sabernhardt
12 months ago

  • Component changed from General to Editor
  • Description modified (diff)
  • Milestone Awaiting Review deleted
  • Resolution set to reported-upstream
  • Status changed from new to closed

@lflier Thanks for the report!

That occurs sometimes for me with Google Chrome, too, even in 5.6.

Because development for the editor is on GitHub, I moved the report:
https://github.com/WordPress/gutenberg/issues/27653

If you want to add anything, please feel free to join the discussion there.

#2 @sabernhardt
12 months ago

I missed that this already had been reported. Please join the discussion here instead:
https://github.com/WordPress/gutenberg/issues/27186

Note: See TracTickets for help on using tickets.